.navbar.shrink-nav.shrink{
	z-index: 999;
}
.navbar li {
    margin: 13px 10px;
}

.social a{
	margin: 5px!important;
}  
.navbar li {
    margin: 13px 13px;
}
/*.navbar{
	z-index: 0;
}*/
#slider-section5{
	position: relative;
}
#slider-section5:before{
	content: "";
    background-image: url(../images/telaheader.png);
    position: absolute;
    top: -85px;
    left: -3px;
    height: 378px;
    width: 401px;
    z-index: 999;
    background-repeat: no-repeat;
}
#slider-section5:after{
	content: "";
    background-image: url(../images/zucche.png);
    position: absolute;
    bottom: -15px;
    left: 200px;
    height: 187px;
    width: 619px;
    z-index: 1;
    background-repeat: no-repeat;
}
.flex-center{
	display: flex;
	align-items: center;
}
.text-medium {
	color: #fff;
}
.section-gallery{
	position: relative;
}
.section-gallery:before{
	content: "";
    background-image: url(../images/telasx.png);
    position: absolute;
    top: -20px;
    left: 0px;
    height: 288px;
    width: 296px;
    z-index: 1;
    background-repeat: no-repeat;
}
.section-gallery:after{
	content: "";
    background-image: url(../images/teladx.png);
    position: absolute;
    top: -130px;
    right: -55px;
    height: 393px;
    width: 377px;
    z-index: 1;
    background-repeat: no-repeat;
}
.title-prenota{
	margin-top: 115px;
}
.title-prenota p {
	color: #ffa200;
	font-size: 40px;
	text-align: center;
}
.title-prenota p:nth-child(2){
	font-weight: 800;
}
.title-stupire p{
	font-size: 25px;
	font-weight: 800;
}
.section-prenota{
	position: relative;
}
.section-prenota:before{
	content: "";
    background-image: url(../images/telaprenota.png);
    position: absolute;
    top: 0px;
    right: -120px;
    height: 499px;
    width: 524px;
    z-index: 1;
    background-repeat: no-repeat;
}
.section-prenota:after{
	content: "";
    background-image: url(../images/zuccheform.png);
    position: absolute;
    bottom: 0px;
    left: 190px;
    height: 512px;
    width: 779px;
    z-index: 1;
    background-repeat: no-repeat;
}

.btn{
	border-radius: 0px;
	font-weight: 800;
}
.colonnadomande{
	position: relative;
	padding-left: 220px;
	background-color: #000;
}
.colonnadomande:before{
	content: "";
    background-image: url(../images/sxdomande.png);
    position: absolute;
    top: 0px;
    left: 0px;
    height: 590px;
    width: 220px;
    z-index: 1;
    background-repeat: no-repeat;
}
.colonnadomande:after{
	content: "";
    background-image: url(../images/teladomande.png);
    position: absolute;
    top: 0px;
    left: 210px;
    height: 223px;
    width: 183px;
    z-index: 0;
    background-repeat: no-repeat;
}
.box-whatsapp{
	padding-left: 0px !important;
	border-color: #000000 !important;
}
.box-whatsapp span{
	margin-right: 30px !important;
}
.masonry-items {
	margin-bottom:140px;
}

.btn-circle.btn-medium {
	padding-left: 0px!important;
}

/*.section-domande{
	height: 590px;
}*/
.padding-twenty-six{
	padding-bottom: 40px!important;
}

.section-recensioni{
	background-image: url(../images/sfondo-recensioni.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 150px!important;
	border-color: #000!important;
}

.testimonial-style3{
	height: 450px;
}

.owl-dark-pagination .owl-pagination .active span{
	background-color: #ffffff!important;
	border: 2px solid #ffffff;
}
.owl-dark-pagination .owl-pagination .owl-page span{
	border: 2px solid #ffffff;
}
.team-style3 .team-details {
	padding: 50px 40px 40px;
}
.team-details{
	height: 350px!important;
}
.sezionedolcetto{
	background-image: url(../images/dolcetto.jpg); 
	background-size:70%; 
	background-repeat: no-repeat; 
	background-position: bottom right;
}
/*.navigators{
	display: inline-flex;
	position: absolute!important;
	z-index: 2!important;
}
.navigators div{
	margin-left: 10px;
	margin-right: 10px;
	
}
.ytvideos{
	width: fit-content;
    margin: auto;
	margin-top: 85px;
	margin-bottom: 20px;
}*/

.d-flex{
	display: flex;
}
.flex-column{
	flex-direction: column;
}
.video-cont{
	/*padding: 10px 25%;*/
	max-width: 560px;
	margin: 0 auto;
	margin-top: 85px;
	z-index: 2;
    position: relative;
}

.navigators{
	display: flex;
	justify-content: center;
}
.navigators>div{
	border: 5px solid transparent;
}
.navigators>div.video-active{
	border: 5px solid #ffa200;
}

.team-details{
	display: flex;
	flex-direction: column;
}
.team-details>div{
	margin-top: auto!important;
}
body, html{
	overflow-x: hidden;
	position: relative;
}

.dicono{
	margin-bottom: 50px!important;
}
.d-flex{
	flex-direction: column;
}
.c-flex{
	display: flex;
	justify-content: center;
}
.margin-social{
	margin-right: 10px;
}
.title-light{
	font-size: 50px;
}
.title-light>p{
	font-size: 50px;
	line-height: 58px;
}

/* Style for the banner
*/
.cookie {
  background-color: rgba(255, 162, 0, 0.9);
  position: relative;
  left: 0;
  right: 0;
	bottom: 0;
  width: 100%;
  padding: 20px;
  font-family: "Open sans", sans-serif;
  font-weight: 600;
	color: #ffffff !important;
    font-size: 13px;
}

.button-info,
.button-ok {
  position: relative;
  display: inline-block;
  padding: 2px 5px 2px 5px;
  margin: 2px;
  background-color: rgba(247, 247, 247, 0.6);
  font-family: "Open sans", sans-serif;
  font-weight: 800;
  border-radius: 2px;
}

.button-info:hover,
.button-ok:hover {
  transition: background-color 0.2s ease-in-out;
  background-color: rgba(247, 247, 247, 1);
}
.button-info {}
.button-ok {}
.button-info a,
.button-ok a {
  text-decoration: none;
  color: #8e5309;
}


/* Utility */
.center {
  text-align: center;
	position: fixed;
    z-index: 999999;
}
.accepted-cookie-policy {
  opacity: 0;
  display: none;
}
.accepted {
	display: none;
}

.bla {
  font-family: "Open sans", sans-serif;
  font-weight: 100;
  margin:20px auto;
  width: 60%;
}
.privacy-check {
	display: flex;
    align-items: center;
    align-content: center;
	margin: 0px 0px 20px 0px;
}
#terms {
	width: 5%;
	margin: 0px !important;
}
.privacy-check>label {
	margin-bottom: 0px !important;
	font-size: 13px;
    font-weight: 300;
}
.form-contattami input {
	color: #000000;
}
.contact-form-style2 textarea {
	color: #000000;
}

.tz_input_error{
	border: 3px solid #dd1c1c !important;
}

#success {
    clear: both;
    margin: 0 15px 20px;
    text-align: center;
    background-color: rgba(255, 162, 0, 0.7) !important;
    border: 2px solid rgba(255, 162, 0, 0.7);
    color: #fff;
    padding: 10px 0;
    display: block;
}
p.dove-siamo {
    font-size: 20px;
    line-height: 25px;
}
.color-city  {
	color: rgb(255, 162, 0) !important;
}
a.doves-phone {
	color: rgb(255, 162, 0) !important;
}
a.mappalink {
	color: rgb(255, 162, 0) !important;
	font-size: 15px !important;
    text-decoration: underline;
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
  .no-gutters .col,
  .no-gutters [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }
.mphotoGallery li{
	padding: 10px;
}
.mphotoGallery .owl-pagination{
	margin-top: 60px;
	margin-bottom: 60px;
	position: relative;
}
.col-stupire>div{
	padding-left: 0px!important;
}
.video-cont{
	margin-left: auto;
}
.m-video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.m-video-container iframe,
.m-video-container object,
.m-video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}